name=Colección de muestra CSS
shortDescription=Esta colección demuestra el uso de hojas de estilo (CSS) con Greenstone para el formateo visual en los navegadores web.
description1a=Esta colección demuestra el uso de hojas de estilo (CSS) con Greenstone para el formateo visual en los navegadores web. En cada página, puede cambiar la plantilla usada, para modificar la apariencia de la página. Esta colección contiene el mismo material que la colección de demo original de Greenstone.

